Public Class ChangelogViewer
	Private Sub ChangelogViewer_Load(sender As Object, e As EventArgs) Handles MyBase.Load
		Icon = ProgramIcon()
		RichTextBox1.Top = 0
		RichTextBox1.Left = 0
		Redraw()
		Refresh()
		RichTextBox1.Text = My.Computer.FileSystem.ReadAllText("Changelog.txt")
	End Sub
	Public Sub Redraw() Handles Me.ResizeBegin, Me.ResizeEnd, Me.Resize
		RichTextBox1.Width = Width - 20
		RichTextBox1.Height = Height - 47
	End Sub
End Class